<?xml version="1.0" encoding="windows-1251"?>
<?DoCDB Brend="DAIHATSU" DB="ECUDB" LNG="EN" FileVersion="3.0.0.0" ProductVersion="3.7.0.22"?>
<ECUDB>
 <ECU id="0" name="DAIHATSU EFI" sname="EFI" Adaptor="00000006" PathXML="ECU\DAIHATSU\0-EFI-00\00-1.xml"/>
 <ECU id="512" name="DAIHATSU ABS" sname="ABS" Adaptor="00000006" PathXML="ECU\DAIHATSU\0-ABS-00\00-1.xml"/>
 <ECU id="768" name="DAIHATSU SRS" sname="SRS" Adaptor="00000006" PathXML="ECU\DAIHATSU\0-SRS-00\00-1.xml"/>
</ECUDB>
